demo-container { display: block; border: 2px solid rgb(189, 189, 189); margin: 0px; padding: 25px 10px 10px; width: fit-content; border-radius: 4px; text-align: right; }
demo-object { display: flex; height: 200px; width: 185px; background-color: rgb(255, 255, 255); border: 1px solid black; text-align: right; }
block-block { width: 50px; height: 30px; }
.element { align-items: normal; }
.demo1 { background-color: rgb(198, 255, 77); height: 25px; }
.demo2 { background-color: rgb(179, 226, 255); height: 50px; }
.demo3 { background-color: rgb(252, 165, 253); height: 75px; }